Bug 1252296 - [QE] Update description of dsJndiName option for Database Login Module
[QE] Update description of dsJndiName option for Database Login Module
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: post-GA
: EAP 6.4.3
Assigned To: Priyanka Nag
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 02:38 EDT by Ondrej Lukas
Modified: 2015-10-20 08:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:54:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 02:38:16 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
Description of option dsJndiName for Database Login Module contains sentence "This option is required.". However this option has default value "java:/DefaultDS" which is used in case when dsJndiName is not set. For that reason it is incorrect that dsJndiName option is required.

Suggestions for improvement:
Remove sentence "This option is required." from description of dsJndiName.
Comment 3 Ondrej Lukas 2015-08-21 03:42:11 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.